# Uses of Class
com.google.protobuf.UninitializedMessageException

Packages that use UninitializedMessageException
Package
Description
com.google.protobuf

## Uses of UninitializedMessageException in com.google.protobuf

Methods in com.google.protobuf that return UninitializedMessageException
Modifier and Type
Method
Description
`protected static UninitializedMessageException`
AbstractMessage.Builder.`newUninitializedMessageException(Message message)`
Construct an UninitializedMessageException reporting missing fields in the given message.
`protected static UninitializedMessageException`
AbstractMessageLite.Builder.`newUninitializedMessageException(MessageLite message)`
Construct an UninitializedMessageException reporting missing fields in the given message.